{
    "name": "${npm_pkg_scope}/security-report-schemas",
    "version": "${pkg_version}",
    "description": "GitLab.com security report schemas for CI/CD pipeline integration",
    "keywords": [ "gitlab", "dependency", "audit", "scan", "ci", "security", "schema", "report" ],
    "files": [ "dist/*.json", "index.js", "index.d.ts" ],
    "main": "index.js",
    "types": "index.d.ts",
    "homepage": "${project_url}",
    "bugs": {
      "url": "${project_url}/-/issues"
    },
    "license": "SEE LICENSE in LICENSE.md",
    "repository": {
      "type": "git",
      "url": "git+${project_url}.git"
    },
    "publishConfig": {
        "access": "public"
    }
}
